#header ul li ul { background: url(../img/bg-header-ul.png) 0 0 repeat; }

#header ul li ul li { background: #000; }

#header ul li ul li.dropdown { background: #000 url(../img/arrow-right.png) 95% 100% no-repeat; }

#header ul li ul li.dropdown.hover { background: #000 url(../img/arrow-right.png) 95% 0% no-repeat; }

#searchform, .tz_tab_widget #tabs { border: 1px solid #e4e4e4; }

#searchform input[type=text] { padding-bottom: 4px; }

div.home-col ul.screenshots li a:hover img, div.home-col .movie a:hover img, div.portfolio ul li a.item:hover img { filter: alpha(opacity = 20); zoom: 1; }

.footer p.right { float: right; text-align: right !important; }

.bottom #text-3 { margin-right: 0; }

div.four ul li { height: 305px; }